#pragma once

#include "CoreMinimal.h"
#include "Components/ActorComponent.h"
#include "K37ScoringComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class THEK37_API UK37ScoringComponent : public UActorComponent
{
	GENERATED_BODY()

private:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, meta=(AllowPrivateAccess=true))
	float _windowToFollowUpBatFormWithSurvivorInjuryDuration;

public:
	UK37ScoringComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK37ScoringComponent) { return 0; }
